Webshop modules

As an alternative to implementing towards our REST APIs, you can also use one of our supported open source webshop modules, if you have a platform that support one of these.
An overview of the modules will be listed below, and they will soon be avaiable at the PayEx GitHub site. The modules are for the time being under development.

Magento 2.x (PayEx Checkout)

Requirements

Magento Community & Enterprise Edition versions:

  • 2.1.* (excludes 2.1.3 due to Magento core bugs)
  • 2.2.* 

PHP Version

  • PHP 5.6.x (only on Magento 2.1)
  • PHP 7.0.x
  • PHP 7.1.x (only on Magento 2.2)

We strongly recommend PHP 7.0 or higher

Created by Asbjørn Ulsberg on 2018/07/05 12:48
    

Tips

Did you know that you can improve XWiki? Take 5 minutes to fill this survey and help this open source project!

Need help?

If you need help with XWiki you can contact: